WordPress.org

Forums

Crop-Thumbnails
[resolved] Clashing Constant with Custom Post Type UI (3 posts)

  1. jordanrynard
    Member
    Posted 2 years ago #

    Notice: Constant CPT_VERSION already defined [...]

    A constant is being used that is also set/used by a popular plugin, Custom Post Type UI (http://wordpress.org/extend/plugins/custom-post-type-ui/)

    On line 29 of crop-thumbnails.php:
    define('CPT_VERSION','0.7.2');

    This isn't so much an issue/bug as it is an annoyance when working with wordpress debugging on. I love your plugin (as well as the CPT UI plugin), and also prefer to work in my wordpress installations with debugging active, so if this could possibly be addressed, that'd be great!!

    http://wordpress.org/extend/plugins/crop-thumbnails/

  2. Volkmar Kantor
    Member
    Plugin Author

    Posted 2 years ago #

    Hi, i will take care about in the next minor version.

  3. Volkmar Kantor
    Member
    Plugin Author

    Posted 2 years ago #

    should now be working
    Try Version 0.8.0

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Crop-Thumbnails
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic